/*
 * jQuery File Upload Plugin Localization Example 6.5
 * https://github.com/blueimp/jQuery-File-Upload
 *
 * Copyright 2012, Sebastian Tschan
 * https://blueimp.net
 *
 * Licensed under the MIT license:
 * http://www.opensource.org/licenses/MIT
 */

window.locale = {
    "fileupload": {
        "errors": {
            "maxFileSize": "File is too big",
            "minFileSize": "File is too small",
            "acceptFileTypes": "Filetype not allowed",
            "maxNumberOfFiles": "Max number of files exceeded",
            "uploadedBytes": "Uploaded bytes exceed file size",
            "emptyResult": "Empty file upload result",
			"fileAvailableInSelectedFolder" : "File already added to upload in the same folder",
            "fileExistOnServer" : "File exist on server",
            "fileBiggerThanAllowed" : "File is bigger than allowed size",
			"dirNoWritable" : "You can not upload to this directory",
			"true" : "true"
        },
        "error": "Error",
        "start": "Start",
		"reupload" : "Re-Upload",
        "cancel": "Cancel",
        "destroy": "Delete",
        "overwrite" : "Overwrite"
    }
};
